#cookie-info {
    background: rgba(0,0,0,0.8);
    color: #fff;
    position: fixed;
    bottom: 0px;
    z-index: 1000000;
    width: 100%;
    font-size: 14px;
}

#cookie-info .container-fluid {
    padding: 15px;
}

#cookie-info .row {
    margin-bottom: 0;
}

#cookie-info a {
    color: #fff;
    text-decoration: underline;
}

#cookie-info .btn-primary{
    border-radius: 0;
    font-size: 0.875rem;
    padding: 0.2rem 0.5rem;
    text-transform: uppercase;
    transition: background 0.2s ease 0s;
    width: auto;
    color: #fff;
    background: #002245;
    border-color: transparent;
    margin-left:10px;
    display: inline-block;
}

#cookie-info .btn-primary:hover{
    background: #009ba3;
}